Back to bug 239670

Who When What Removed Added
linimon 2019-08-06 09:18:18 UTC Summary tmuxinator : warning about tmux version sysutils/rubygem-tmuxinator: tmuxinator gives warning about tmux version
Assignee ports-bugs ruby
koobs 2019-08-06 09:40:48 UTC Keywords needs-qa
CC mat, ruby
Status New Open
Flags maintainer-feedback?(ruby)
koobs 2019-08-06 09:42:32 UTC Flags merge-quarterly?
Severity Affects Only Me Affects Many People
Summary sysutils/rubygem-tmuxinator: tmuxinator gives warning about tmux version sysutils/rubygem-tmuxinator: Update to 1.1.1 (fixes warning about tmux version)
Keywords needs-patch
meta 2019-08-07 01:47:24 UTC CC meta
URL https://github.com/tmuxinator/tmuxinator/pull/698
meta 2019-08-07 04:26:57 UTC Assignee ruby meta
meta 2019-08-07 04:45:55 UTC Flags maintainer-feedback?(ruby) maintainer-feedback+
Keywords needs-patch, needs-qa patch
meta 2019-08-15 05:56:14 UTC CC portmgr
meta 2019-10-02 00:25:58 UTC Resolution --- Overcome By Events
Status Open Closed

Back to bug 239670